
.wp-block-gfcom-blocks-home-hero-carousel .slick-track {
  display: flex;
}
.wp-block-gfcom-blocks-home-hero-carousel .slick-slide {
  height: inherit;
}
.wp-block-gfcom-blocks-home-hero-carousel .slick-list {
  padding-left: 0 !important;
}

.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel{
  padding-left: 10px;
  padding-right: 25px;
}

.wp-block-gfcom-blocks-home-hero-carousel .slick-prev {
  left: -5px;
}

.wp-block-gfcom-blocks-home-hero-carousel .slick-next {
  right: -5px;
}

.wp-block-gfcom-blocks-home-hero-carousel .slick-prev,
.wp-block-gfcom-blocks-home-hero-carousel .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}



.wp-block-gfcom-blocks-home-hero-carousel .slick-prev:before,
.slick-next:before {
  font-size: 30px;
  line-height: 1;
  opacity: 0.75;
  color: darkgrey;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wp-block-gfcom-blocks-home-hero-carousel .slick-next:before {
  /*content: '';*/
  background-image: url(../../imgs/graphics/carousel-arrow-next.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: 31px;
  top: 26px;
  color: transparent;
}

.wp-block-gfcom-blocks-home-hero-carousel .slick-prev:before {
  /*content: '';*/
  background-image: url(../../imgs/graphics/carousel-arrow-prev.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: 31px;
  top: 26px;
  color: transparent;
}

.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__element {
  margin: 0 10px 10px 10px;
  box-shadow: 0 0 5px 1px #e7e7e7;
}

.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__element:hover {
  box-shadow: 0 0 5px 1px #ccc;
}

.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__element a,
.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__element a:hover {
  text-decoration: none;
}

.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__text {
  padding: 20px;
}

.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__text h4,
.home-hero-carousel__text p {
  margin: 0;
}

.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__title {
  font-size: 1.5em;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 12px;
  margin-left: 20px;
}

.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__text p {
  font-size: 0.875em;
}

.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__text h4 {
  font-size: 1.125em;
  font-weight: 500;
  margin-bottom: 8px;
}

.wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__hero-image {
  width: 100%;
  height: 203px;
  background-size: cover;
}

@media (min-width: 768px) {

  .wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel {
    margin: 20px 0;
    padding-left: 50px;
    padding-right: 50px;
  }

  .wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__text h4 {
    font-size: 1.25em;
    font-weight: 500;
    margin-bottom: 12px;
  }
  .wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__text p {
    font-size: 1em;
  }

  .wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__title {
    font-size: 2.5em;
    margin-bottom: 24px;
    margin-left: 60px;
  }


  .wp-block-gfcom-blocks-home-hero-carousel .slick-prev {
    left: 15px;
  }

  .wp-block-gfcom-blocks-home-hero-carousel .slick-next {
    right: 0;
  }

}


@media (min-width: 992px) {

  .wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel {
    margin: 20px 0;
    padding-left: 100px;
    padding-right: 100px;
  }

  .wp-block-gfcom-blocks-home-hero-carousel .home-hero-carousel__title {
    margin-left: 110px;
  }

  .wp-block-gfcom-blocks-home-hero-carousel .slick-prev {
    left: 50px;
  }

  .wp-block-gfcom-blocks-home-hero-carousel .slick-next {
    right: 40px;
  }

}